{
  "verseBefore": "Hãy đến xem việc Chúa Hằng Hữu đã làm, sự hủy diệt Ngài gây ra trên đất.\n\\q",
  "verseAfter": "Hãy đến xem việc Chúa Hằng Hữu đã làm,\\q1 sự hủy diệt Ngài gây ra trên đất.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 46,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:27:44.476Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 46,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_46"
  }
}
